remove_mouse(3)

NAME
remove_mouse - Removes the mouse handler. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void remove_mouse();

DESCRIPTION
Removes the mouse handler. You don't normally need to bother calling this, because allegro_exit() will do it for you.

SEE ALSO
install_mouse(3), allegro_exit(3)